# Setting the customer type

A [customer's](https://docs.digitalriver.com/digital-river-api-reference/2021-12-13/customers) `type` and a [checkout's](https://docs.digitalriver.com/digital-river-api-reference/2021-12-13/checkouts) `customerType` allow you to indicate whether the entity making a purchase is a `business` or an `individual`.

When associating a [tax identifier](/digital-river-api/customer-management/setting-tax-related-attributes.md#tax-identifiers) or [tax certificate](/digital-river-api/customer-management/setting-tax-related-attributes.md#tax-certificates) to a checkout, you typically indicate the purchaser is a `business`. For more information about exceptions to this rule, refer to the [supported tax identifiers](/digital-river-api/integration-options/checkouts/creating-checkouts/tax-identifiers.md#supported-tax-identifiers) section on the [Tax identifiers](/digital-river-api/integration-options/checkouts/creating-checkouts/tax-identifiers.md) page.

## Including a business customer's organization

When [registered](/digital-river-api/integration-options/checkouts/creating-checkouts/using-the-checkout-identifier.md#registered-checkouts-or-invoices) and [guest](/digital-river-api/integration-options/checkouts/creating-checkouts/using-the-checkout-identifier.md#guest-checkouts-or-invoices) `business` customers are making a purchase, you should specify their organization by setting:

* The [checkout's](https://docs.digitalriver.com/digital-river-api-reference/2021-12-13/checkouts) `shipTo.organization` when providing a customer's [shipping information](/digital-river-api/integration-options/checkouts/creating-checkouts/providing-address-information.md#ship-to-address).
* The [checkout's ](https://docs.digitalriver.com/digital-river-api-reference/2021-12-13/checkouts)`billTo.organization` when providing a customer's [billing information](/digital-river-api/integration-options/checkouts/creating-checkouts/providing-address-information.md#bill-to-address).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalriver.com/digital-river-api/integration-options/checkouts/creating-checkouts/setting-the-customer-type.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
